;
track
{
  ; Type of track; flat=simple track format
  type=vrml
  name=Fuji
  year=2004
  creator=F1C conversion by Teancum, Created by Virtua-LM, updates by Miran Amon
  length=4.429 km / 2.752 miles
  id=fujichicanes
}
